[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.Update

Perform the Update method specified by the parent control (if there is one)

## Declaration

Source position: controls.pp line 1344

`public procedure TControl.Update; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .